curl --request GET \
--url https://shelfforce.ai/api/v1/alerts/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "generation_failed",
"severity": "critical",
"title": "<string>",
"message": "<string>",
"status": "unread",
"createdAt": "2023-11-07T05:31:56Z",
"sourceType": "generation",
"sourceId": "<string>",
"placeId": "<string>",
"snoozedUntil": "2023-11-07T05:31:56Z",
"actionedBy": "<string>",
"actionedAt": "2023-11-07T05:31:56Z",
"isPinned": true,
"metadata": {},
"updatedAt": "2023-11-07T05:31:56Z"
}
}Retrieves full details for an alert.
curl --request GET \
--url https://shelfforce.ai/api/v1/alerts/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "generation_failed",
"severity": "critical",
"title": "<string>",
"message": "<string>",
"status": "unread",
"createdAt": "2023-11-07T05:31:56Z",
"sourceType": "generation",
"sourceId": "<string>",
"placeId": "<string>",
"snoozedUntil": "2023-11-07T05:31:56Z",
"actionedBy": "<string>",
"actionedAt": "2023-11-07T05:31:56Z",
"isPinned": true,
"metadata": {},
"updatedAt": "2023-11-07T05:31:56Z"
}
}